Subject: Re: GPG signing is bent on WIndows

From: Tacitus Aedifex <[email-masked]>
Date: Wed, 26 Sep 2018 21:41:18 +0000

On Wed, Sep 26, 2018 at 04:05:02PM -0400, Jeffrey Walton wrote:
>I got to look at it today. On Windows:
>
>$ cat ~/.gnupg/gpg-agent.conf
>pinentry-program
>/usr/local/MacGPG2/libexec/pinentry-mac.app/Contents/MacOS/pinentry-mac

Do you have this app on your system? That path looks like one for a mac 
pinentry program and won't work on Windows. There are several tutorials on the 
web that explain how to get GPG working on windows. I suggest starting there.  
Get so that you can sign normal files from the command line on Windows and then 
try again.

//tæ